{
  "HDR_PRODUCTS": "IT_IT Products",
  "COL_PRODUCT_CODE": "IT_IT Product Code",
  "COL_PRODUCT_SIZE": "IT_IT Size",
  "COL_PRODUCT_DESC": "IT_IT Description",
  "COL_REJECT_REASON": "IT_IT Reason",
  "COL_EXPECTED": "IT_IT Expected",
  "COL_RECEIVED": "IT_IT Received",
  "HDR_SCAN_BAG": "IT_IT Scan Bag",
  "LBL_BAG_ID": "IT_IT Bag ID",
  "LBL_EXPECTED": "IT_IT Expected",
  "LBL_RECEIVED": "IT_IT Received",
  "LBL_CUSTOMER": "IT_IT Customer",
  "LBL_DEPARTMENT": "IT_IT Department",
  "LBL_CONSUMPTION_POINT": "IT_IT Consumption Point",
  "LBL_ENTRY_DATE": "IT_IT Entry Date",
  "LBL_DISCARD": "IT_IT Discard",
  "TTL_DISCARD_COUNTS": "IT_IT Discard counts?",
  "MSG_DISCARD_COUNTS": "IT_IT You are about to discard all your counts. Are you sure?",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "IT_IT ID Code does not exist.",
  "MSG_ERROR_NO_DELIVERY_ENTERED_FOR_BAG": "IT_IT No delivery entered for this bag.",
  "MSG_ERROR_BAG_ALREADY_PROCESSED": "IT_IT Bag has already been processed.",
  "MSG_WARNING_BAG_ALREADY_CONFIRMED": "IT_IT Bag has already been confirmed. Are you sure you want to reopen it ?",
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning.",
  "BTN_APPROVE_ALL": "IT_IT Approve All",
  "MSG_ERROR_BAG_NOT_CONFIRMED": "IT_IT The bag could not be confirmed: {{error}}",
  "MSG_BAG_SUCCESSFULLY_CONFIRMED": "IT_IT The bag was successfully confirmed",
  "TTL_COUNTS_NOT_CONFIRMED": "IT_IT Counts have not been confirmed",
  "MSG_COUNTS_NOT_CONFIRMED": "IT_IT Counts have not been confirmed. Please select how to proceed.",
  "LBL_SAVE_COUNTS": "IT_IT Save",
  "LBL_DISCARD_COUNTS": "IT_IT Discard",
  "LBL_BACK": "IT_IT Back",
  "MSG_SAVE_COUNTS": "IT_IT You can come back and continue where you left off",
  "MSG_DISCARD_COUNTS_DIALOG": "IT_IT All changes will be discarded"
}